<?if(!defined("B_PROLOG_INCLUDED") || B_PROLOG_INCLUDED!==true)die();
IncludeTemplateLangFile(__FILE__);
?>
<!DOCTYPE html><html lang="ru">
<head>
	<? 
		$APPLICATION->IncludeComponent(
			"bitrix:main.include",
			"",
			Array(
				"AREA_FILE_SHOW" => "file",
				"PATH" => "/local/include/head.php",
				"EDIT_TEMPLATE" => ""
			),
			false
		);
	?>
</head>
<body>
	<? 
		$APPLICATION->IncludeComponent(
			"bitrix:main.include",
			"",
			Array(
				"AREA_FILE_SHOW" => "file",
				"PATH" => "/local/include/body.php",
				"EDIT_TEMPLATE" => ""
			),
			false
		);
	?>